
eServices - Bug #8

Printer icon results

04/20/2016 02:02 PM - Saja Nakhleh

Status: Closed Start date: 04/20/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Observe the null value beside the

bellow, before "تصاميم مبدئية تجاري"

the "المجموع" value

Observe the attached evidence

Severity: Normal Environment: QA

Category: Initial design Commercial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: the submission receipt will be generated

in PDF format successfully

Test Case ID:  

Description

1- Create any new Initial design Commercial transaction

2- Fill the mandatory fields

3- Click Submit

4- Click on the Printer icon

5- Observe the generated PDF file

History

#1 - 04/20/2016 02:34 PM - Saja Nakhleh

- Assignee set to Saad Jaradat

#2 - 04/21/2016 03:56 PM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

#3 - 04/28/2016 09:37 AM - Saja Nakhleh

- File 7.GIF added

- Status changed from Fixed to Closed

Tested and verified.

Observe the attached evidence

Files

TrxSubmissionReport_1102016000156341.pdf 569 KB 04/20/2016 Saja Nakhleh

7.GIF 25.1 KB 04/28/2016 Saja Nakhleh
